a:link { none; text-decoration:none}
a:visited { none; text-decoration:none}
a:hover { color:#FF6600; text-decoration:none; cursor:hand}
a:active { none; text-decoration:none}

.wht10b {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	top: -1px;
	clip:  rect(   );
	background-color: 014e82;
}
.head_wht { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; color: #FFFFFF; background-color: #014e82; text-decoration: none}
.body_blue {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003399;
	background-color: #F3F2FD;
	border-top: 1px solid #014E82;
	border-right: 1px solid #014E82;
	border-bottom: 1px solid #014E82;
	border-left: 0px solid #014E82;
}
.blank0 {  font-size: 1px}
.blank5 {  font-size: 5px}
.body_blueb { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: bold; color: #003399; background-color: #F3F2FD; border: none; text-decoration: none}
.body_bluelft {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
	background-color: #F3F2FD;
	border-top: 1px solid #014e82;
	border-right: 0px solid black;
	border-bottom: 1px solid #014e82;
	border-left: 1px solid #014e82;
}
.normblk10 {  font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; font-weight: normal; color: #000000; text-decoration: none}
.Heading { font-family: Verdana, Arial, sans-serif; font-size: 18px; color: #9a9a9a; font-weight: bold; }
.SubHeading { font-family: Verdana, Arial, sans-serif; font-size: 14px; font-weight: bold; color: #0099CC; }.normblk10b { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #000000; text-decoration: none }
.news_blur { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal; color: #003399; border: none }
.news_blue { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal; color: #003399; border: none ; text-decoration: none}
.body_bluelinks { font-family: Verdana, Arial, sans-serif; font-size: 10px; font-weight: normal; color: #003399; background-color: #F3F2FD; border: none; text-decoration: none}
.normblk10i {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: italic; line-height: normal; font-weight: normal; text-transform: none; color: #000000; text-decoration: none}
.download {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF6600; text-decoration: none}
.blk9 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #999999; text-decoration: none}
.google {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000099;
	text-decoration: none;
}
.SearchButton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #8397AA;
	border: 1px solid #FFFFFF;
}.body_grey {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	background-color: #F3F2FD;
}